
.md-typeset .admonition {
    font-size: 0.8rem;
}

.md-typeset details, .tabbed-set {
  font-size: 0.8rem;
}



@keyframes heart {
  0%, 40%, 80%, 100% {
    transform: scale(1);
  }
  20%, 60% {
    transform: scale(1.1);
  }
}
.heart {
  animation: heart 1000ms infinite;
  color:firebrick
}

:root {
  --md-admonition-icon--savoir: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path d="M462.3 62.6C407.5 15.9 326 24.3 275.7 76.2L256 96.5l-19.7-20.3C186.1 24.3 104.5 15.9 49.7 62.6c-62.8 53.6-66.1 149.8-9.9 207.9l193.5 199.8c12.5 12.9 32.8 12.9 45.3 0l193.5-199.8c56.3-58.1 53-154.3-9.8-207.9z"/></svg>')
}
.md-typeset .admonition.savoir,
.md-typeset details.savoir {
  border-color: rgb(219, 16, 16);
}
.md-typeset .savoir > .admonition-title,
.md-typeset .savoir > summary {
  background-color: rgba(185, 27, 101, 0.1);
  border-color: rgb(219, 16, 16);
}
.md-typeset .savoir > .admonition-title::before,
.md-typeset .savoir > summary::before {
  background-color: rgb(219, 16, 16);
  animation: heart 1000ms infinite;
  -webkit-mask-image: var(--md-admonition-icon--savoir);
          mask-image: var(--md-admonition-icon--savoir);
}

